---
name: Samara Souza
locality:
country: Remote
role: <a href="">Senior Product Marketing Manager</a>
reports_to: dir-fld-mktg
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: samarasouza
departments:
- Partner Marketing
specialty:
expertise:
story:
job_title: Senior Channel Marketing Manager
division: Marketing
public: true

